Subject: Re: bug#46739: Python mode vs. whitespace

From: 積丹尼 Dan Jacobson <[email-masked]>
Date: Fri, 26 Feb 2021 09:15:57 +0800

I am just saying I edit a python file, do C-x h TAB, some things get
rearranged, but spaces if any around operators, is unaffected.
emacs-version "27.1"

SK> I don't think I understand.  What is the recipe for reproducing this
SK> bug?  What do you see, and what do you expect to see?  Which version of
SK> Emacs are you using?